﻿<!DOCTYPE html>
<!-- BEGIN html -->
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<!-- BEGIN head -->
<head>
    <title>HOA KHÔI</title>
    <!-- Meta Tags -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

    <!-- Favicon -->
    <link rel="shortcut icon" href="/Static/frontend/hoakhoi/images/favicon.png" type="image/x-icon" />

    @{string share = Request.Url.ToString();
      string url = "http://" + Request.Url.Host;}
    <meta property="og:url" content="@share" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="@ViewBag.Title" />
    <meta property="og:description" content="Hoa khôi Việt Nam" />
    <meta property="og:image" content="@url@ViewBag.Image" />

    <!-- Stylesheets -->

    <link href="/Static/frontend/hoakhoi/css/reset.css" rel="stylesheet" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/reset.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/font-awesome.min.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/animate.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/main-stylesheet.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/lightbox.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/shortcodes.css" />
    <!-- <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/custom-fonts.css" /> -->
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/custom-colors.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/responsive.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/owl.carousel.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/owl.theme.css" />
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/dat-menu.css" />
    <!--[if lte IE 8]>
		<link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/ie-ancient.css" />
		<![endif]-->
    <!-- Demo Only -->
    <link type="text/css" rel="stylesheet" href="/Static/frontend/hoakhoi/css/demo-settings.css" />
    <link href="/Static/frontend/hoakhoi/css/mystyle.css" rel="stylesheet" />
    <link href="/Static/frontend/hoakhoi/css/glyphicon.css" rel="stylesheet" />

    <!-- calendar slider -->
    <link href="/Static/frontend/calendar/css/responsive-calendar.css" rel="stylesheet" />

    <link href="/Static/frontend/swiper/css/swiper.min.css" rel="stylesheet" />

    @*<link href="/Static/frontend/masonry/masonry.css" rel="stylesheet" />*@
    <link href="~/Static/frontend/masonry/component.css" rel="stylesheet" />

    <link href="http://fonts.googleapis.com/css?family=Aldrich" rel="stylesheet" type="text/css" />
    <link href="/Static/frontend/hoakhoi/css/bootstrap.css" rel="stylesheet" />
    <link href="/Static/frontend/hoakhoi/css/timline.css" rel="stylesheet" />

    <script src='https://www.google.com/recaptcha/api.js?hl=vi'></script>



    <style>
        .pink {
            background: @ViewBag.BG !important;
        }
        .header .pink .under-menu li:hover > a {
            background: @ViewBag.BG;
            color: #fff!important;
        }

        .pink .main-menu > ul > li:not(.has-ot-mega-menu) li:hover > a, .pink .main-menu > ul > li:hover > a {
            background: @ViewBag.BG;
            color: #fff!important;
        }

        .pink .main-menu li > ul {
            background: @ViewBag.BG !important;
        }

        .pink .main-menu > ul > li:not(.has-ot-mega-menu) > ul li > a {
            background: @ViewBag.BG ;
            color: #fff;
            font-weight: normal;
        }
    </style>


    <!-- END head -->
</head>

<!-- BEGIN body -->
<body>
    <a href="#dat-menu" class="ot-menu-toggle"><i class="fa fa-bars"></i>Menu</a>
    <!-- BEGIN .boxed -->
    <div class="boxed active">
        <!-- BEGIN .header -->
        <header class="header willfix">
            <!-- BEGIN .wrapper -->
            <div class="wrapper">
                <div class="header-left pink">
                    <div class="header-logo " style="margin: 0">
                        <a href="/" class="otanimation" data-anim-object=".header-logo a.otanimation img, .header-logo a.otanimation h1" data-anim-in="flipOutX" data-anim-out="bounceIn">
                            <img src="@ViewBag.Logo" alt="" /></a>
                        <strong data-anim-in="fadeOutUpBig" data-anim-out="bounceIn"><i class="fa fa-home"></i>Trang chủ</strong>
                    </div>
                    @*<div class="header-socials">
							<a href="#"><i class="fa fa-twitter"></i></a>
							<a href="#"><i class="fa fa-facebook"></i></a>
							<a href="#"><i class="fa fa-google-plus"></i></a>
							<a href="#"><i class="fa fa-youtube"></i></a>
							<a href="#"><i class="fa fa-vimeo-square"></i></a>
						</div>*@
                </div>
                <div class="header-right pink">
                    <nav class="under-menu">
                        <ul class="load-responsive" rel="Sub Menu">
                            @{var host = Request.Url.Host;
                              var domain = host.Substring(host.LastIndexOf('.', host.LastIndexOf('.') - 1) + 1);}
                            <li><a href="http://@domain">Hoa khôi</a></li>
                            <li><a href="http://@domain/su-kien.html">Sự kiện</a></li>
                            <li><a href="http://@domain/lien-he.html">Liên hệ</a></li>
                            <li><a href="/dang-ky.html">Đăng ký tham gia</a></li>
                            @*   <li class="search_tab f_right pink">
                                <input class="search_tb pink" type="search" value="" placeholder="Tìm kiếm..." autocomplete="off" required="required" name="s" />
                                <button type="submit" class="search_btn pink" value="search">
                                    <i class="fa fa-search"></i>
                                </button>
                            </li>*@
                        </ul>
                    </nav>
                    <nav class="main-menu">
                        <ul class="load-responsive" rel="Menu">
                            <li><a href="/"><i class="glyphicon glyphicon-fire"></i><b class="text_menu">Giới thiệu</b><i>Sơ lược sự kiện</i></a>
                                @*   <ul class="sub-menu">
                                    <li><a href="/su-kien.html" target="_blank" >Tổng quan</a></li>
                                    <li><a href="/event/lichtrinh">Lịch trình</a></li>
                                    <li><a href="/event/huongdan">Hướng dẫn bình chọn</a></li>
                                    <li><a href="/event/dangky">Đăng ký</a></li>
                                </ul>*@
                            </li>
                            <li><a href="/thi-sinh-du-thi.html"><span><i class="fa fa-heartbeat"></i><b class="text_menu">Thí sinh</b><i>Bình chọn</i></span></a>
                                <ul class="sub-menu">
                                    <li><a href="/thi-sinh-du-thi.html">Tất cả thí sinh</a></li>
                                    <li><a href="/thi-sinh-du-thi.html">Top 30</a></li>
                                </ul>
                            </li>
                            <li><a href="/tin-ben-le.html"><i class="glyphicon glyphicon-eye-open"></i><b class="text_menu">Tin tức</b><i>Sự kiện</i></a>
                            </li>

                            <li><a href="/anh-su-kien.html"><i class="glyphicon glyphicon-picture"></i><b class="text_menu">Ảnh</b><i>Khoảnh khắc</i></a>
                            </li>
                            <li><a href="/clip-su-kien.html"><i class="glyphicon glyphicon-film"></i><b class="text_menu">Clip</b><i>Sự kiện</i></a>
                            </li>
                        </ul>

                    </nav>

                </div>

                <div class="clear-float"></div>

                <!-- END .wrapper -->
            </div>

            <!-- END .header -->
        </header>

        @RenderBody()

        <!-- BEGIN .footer -->
        @{Html.RenderAction("_home_footer", "common");}

        <button type="button" class="cd-top to_top"><i class="glyphicon glyphicon-chevron-up"></i></button>
        <!-- END .boxed -->
    </div>


    <!-- Scripts -->
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/jquery-latest.min.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/snap.svg-min.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/theme-scripts.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/lightbox.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/owl.carousel.min.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/SmoothScroll.min.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/iscroll.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/modernizr.custom.50878.js"></script>
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/dat-menu.js"></script>
    @*   <script>
        jQuery(document).ready(function () {
            jQuery(".ot-slider").owlCarousel({
                items: 1,
                autoPlay: true,
                stopOnHover: true,
                navigation: true,
                lazyLoad: true,
                singleItem: true,
                pagination: false
            });
        });
    </script>*@

    <script src="/Static/frontend/hoakhoi/jscript/myscript.js"></script>
    @*    <script>
        $(document).ready(function () {
            $('a[href^="#"]').on('click', function (e) {
                e.preventDefault();

                var target = this.hash;
                var $target = $(target);

                $('html, body').stop().animate({
                    'scrollTop': $target.offset().top - 118 + "px"
                }, 900, 'swing', function () {
                    window.location.hash = target;
                });

            });
        });
    </script>*@

    <!-- Demo Only -->
    <script type="text/javascript" src="/Static/frontend/hoakhoi/jscript/demo-settings.js"></script>





    <script src="/Static/frontend/calendar/js/responsive-calendar.js"></script>

    <script src="/Static/frontend/masonry/masonry.pkgd.min.js"></script>
    <script src="/Static/frontend/masonry/imagesloaded.js"></script>
    <script src="/Static/frontend/masonry/AnimOnScroll.js"></script>

    @RenderSection("PageScripts", required: false)
    <script type="text/javascript">
        $(document).ready(function () {
            $(".responsive-calendar").responsiveCalendar({
                events: {
                      @{Html.RenderAction("_events_time", "common");}
                      //"2016-03-30": { "number": 5, "url": "/su-kien.html" },
                      //"2016-03-26": { "number": 3, "url": "/su-kien.html" },
                      //"2016-03-03": { "number": 2, "url": "/su-kien.html" },
                      //"2016-03-12": { "number": 8, "url": "/su-kien.html" }
                  }
              });
          });
    </script>





    <script src="/Static/frontend/swiper/js/swiper.min.js"></script>
    <!-- Initialize Swiper -->
    <script>
        var num = 4;
        if ($(window).width() > 991) {
            num = 3;
            //swiperOffersBest.stopAutoplay();
            //swiperOffersBest.startAutoplay();
        }
        else {
            if ($(window).width() < 768) {
                num = 2;
                //swiperOffersBest.stopAutoplay();
                //swiperOffersBest.startAutoplay();
            }
            else {
                num = 1;
                //swiperOffersBest.stopAutoplay();
                //swiperOffersBest.startAutoplay();
            }
        }

        var swiper = new Swiper('.tong_hop', {
            pagination: '.tong_hop_page',
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.tong_hop_next',
            prevButton: '.tong_hop_prev',
        });

        var swiper = new Swiper('.dep', {
            pagination: '.dep_page',
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.dep_next',
            prevButton: '.dep_prev',
        });
        var swiper = new Swiper('.anh', {
            pagination: false,
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.anh_next',
            prevButton: '.anh_prev',
        });
        var swiper = new Swiper('.khoe', {
            pagination: '.khoe_page',
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.khoe_next',
            prevButton: '.khoe_prev',
        });
        var swiper = new Swiper('.yeu', {
            pagination: '.yeu_page',
            slidesPerView: num,
            paginationClickable: true,
            spaceBetween: 30,
            nextButton: '.yeu_next',
            prevButton: '.yeu_prev',
        });

        var galleryTop = new Swiper('.gallery-top', {
            nextButton: '.img_next',
            prevButton: '.img_prev',
            spaceBetween: 10,
        });
        var galleryThumbs = new Swiper('.gallery-thumbs', {
            spaceBetween: 10,
            centeredSlides: true,
            slidesPerView: 'auto',
            touchRatio: 0.2,
            slideToClickedSlide: true
        });
        galleryTop.params.control = galleryThumbs;
        galleryThumbs.params.control = galleryTop;
    </script>


    <!-- Add jQuery library -->
    @*	<script type="text/javascript" src="../lib/jquery-1.10.1.min.js"></script>*@

    <!-- Add mousewheel plugin (this is optional) -->
    @*	<script type="text/javascript" src="../lib/jquery.mousewheel-3.0.6.pack.js"></script>*@
    <script src="/Static/frontend/fancybox/jquery.mousewheel-3.0.6.pack.js"></script>

    <!-- Add fancyBox main JS and CSS files -->
    @*<script type="text/javascript" src="../source/jquery.fancybox.js?v=2.1.5"></script>*@
    <script src="~/Static/frontend/fancybox/jquery.fancybox.js"></script>

    @*<link rel="stylesheet" type="text/css" href="../source/jquery.fancybox.css?v=2.1.5" media="screen" />*@
    <link href="~/Static/frontend/fancybox/jquery.fancybox.css" rel="stylesheet" />

    <!-- Add Button helper (this is optional) -->
    @*<link rel="stylesheet" type="text/css" href="../source/helpers/jquery.fancybox-buttons.css?v=1.0.5" />*@
    <link href="~/Static/frontend/fancybox/helpers/jquery.fancybox-buttons.css" rel="stylesheet" />

    @*<script type="text/javascript" src="../source/helpers/jquery.fancybox-buttons.js?v=1.0.5"></script>*@
    <script src="~/Static/frontend/fancybox/helpers/jquery.fancybox-buttons.js"></script>

    <!-- Add Thumbnail helper (this is optional) -->
    @*<link rel="stylesheet" type="text/css" href="../source/helpers/jquery.fancybox-thumbs.css?v=1.0.7" />*@
    <link href="~/Static/frontend/fancybox/helpers/jquery.fancybox-thumbs.css" rel="stylesheet" />

    @*<script type="text/javascript" src="../source/helpers/jquery.fancybox-thumbs.js?v=1.0.7"></script>*@
    <script src="~/Static/frontend/fancybox/helpers/jquery.fancybox-thumbs.js"></script>

    <!-- Add Media helper (this is optional) -->
    @*	<script type="text/javascript" src="../source/helpers/jquery.fancybox-media.js?v=1.0.6"></script>*@
    <script src="~/Static/frontend/fancybox/helpers/jquery.fancybox-media.js"></script>

    <script type="text/javascript">
        $(document).ready(function () {
            /*
			 *  Simple image gallery. Uses default settings
			 */

            $('.fancybox').fancybox();

            /*
			 *  Different effects
			 */

            // Change title type, overlay closing speed
            $(".fancybox-effects-a").fancybox({
                helpers: {
                    title: {
                        type: 'outside'
                    },
                    overlay: {
                        speedOut: 0
                    }
                }
            });

            // Disable opening and closing animations, change title type
            $(".fancybox-effects-b").fancybox({
                openEffect: 'none',
                closeEffect: 'none',

                helpers: {
                    title: {
                        type: 'over'
                    }
                }
            });

            // Set custom style, close if clicked, change title type and overlay color
            $(".fancybox-effects-c").fancybox({
                wrapCSS: 'fancybox-custom',
                closeClick: true,

                openEffect: 'none',

                helpers: {
                    title: {
                        type: 'inside'
                    },
                    overlay: {
                        css: {
                            'background': 'rgba(238,238,238,0.85)'
                        }
                    }
                }
            });

            // Remove padding, set opening and closing animations, close if clicked and disable overlay
            $(".fancybox-effects-d").fancybox({
                padding: 0,

                openEffect: 'elastic',
                openSpeed: 150,

                closeEffect: 'elastic',
                closeSpeed: 150,

                closeClick: true,

                helpers: {
                    overlay: null
                }
            });

            /*
			 *  Button helper. Disable animations, hide close button, change title type and content
			 */

            $('.fancybox-buttons').fancybox({
                openEffect: 'none',
                closeEffect: 'none',

                prevEffect: 'none',
                nextEffect: 'none',

                closeBtn: false,

                helpers: {
                    title: {
                        type: 'inside'
                    },
                    buttons: {}
                },

                afterLoad: function () {
                    this.title = 'Image ' + (this.index + 1) + ' of ' + this.group.length + (this.title ? ' - ' + this.title : '');
                }
            });


            /*
			 *  Thumbnail helper. Disable animations, hide close button, arrows and slide to next gallery item if clicked
			 */

            $('.fancybox-thumbs').fancybox({
                prevEffect: 'none',
                nextEffect: 'none',

                closeBtn: false,
                arrows: false,
                nextClick: true,

                helpers: {
                    thumbs: {
                        width: 50,
                        height: 50
                    }
                }
            });

            /*
			 *  Media helper. Group items, disable animations, hide arrows, enable media and button helpers.
			*/
            $('.fancybox-media')
				.attr('rel', 'media-gallery')
				.fancybox({
				    openEffect: 'none',
				    closeEffect: 'none',
				    prevEffect: 'none',
				    nextEffect: 'none',

				    arrows: false,
				    helpers: {
				        media: {},
				        buttons: {}
				    }
				});

            /*
			 *  Open manually
			 */

            $("#fancybox-manual-a").click(function () {
                $.fancybox.open('1_b.jpg');
            });

            $("#fancybox-manual-b").click(function () {
                $.fancybox.open({
                    href: 'iframe.html',
                    type: 'iframe',
                    padding: 5
                });
            });

            $("#fancybox-manual-c").click(function () {
                $.fancybox.open([
					{
					    href: '1_b.jpg',
					    title: 'My title'
					}, {
					    href: '2_b.jpg',
					    title: '2nd title'
					}, {
					    href: '3_b.jpg'
					}
                ], {
                    helpers: {
                        thumbs: {
                            width: 75,
                            height: 50
                        }
                    }
                });
            });


        });
    </script>

    <div id="fb-root"></div>
    <script>
        (function (d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s); js.id = id;
            js.src = "//connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v2.4";
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));

    </script>

    <!-- END body -->
</body>
<!-- END html -->
</html>
